# phpMyAdmin SQL Dump
# version 2.5.2-pl1
# http://www.phpmyadmin.net
#
# Host: localhost
# Erstellungszeit: 08. Februar 2004 um 11:09
# Server Version: 4.0.14
# PHP-Version: 4.3.3
# 
# Datenbank: `tagesmeldung`
# 

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `abgemeldet`

CREATE TABLE `abgemeldet` (
  `tag` date NOT NULL default '0000-00-00',
  `abteilung` char(3) NOT NULL default '',
  `von` time default '00:00:00',
  `bis` time default '00:00:00',
  `durch` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`tag`,`abteilung`),
  KEY `tag` (`tag`,`abteilung`)
) TYPE=MyISAM;

#
# Daten fr Tabelle `abgemeldet`
#

INSERT INTO `abgemeldet` VALUES ('2003-11-18', 'CH', '01:00:00', '13:00:00', 'Dr. Bruckner');

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `betten`
#

CREATE TABLE `betten` (
  `tag` date NOT NULL default '2001-01-20',
  `station` char(3) NOT NULL default '',
  `abteilung` varchar(20) NOT NULL default '',
  `abt_zusatz` varchar(20) NOT NULL default '',
  `betten` smallint(6) NOT NULL default '0',
  `belegt` smallint(6) NOT NULL default '0',
  `a3` smallint(6) NOT NULL default '0',
  `zeit` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`tag`,`station`,`abteilung`,`abt_zusatz`)
) TYPE=MyISAM;

# Tabellenstruktur fr Tabelle `rechte`

CREATE TABLE `rechte` (
  `dienste` varchar(20) NOT NULL default '',
  `ip` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`dienste`)
) TYPE=MyISAM;

#
# Daten fr Tabelle `rechte`
#

INSERT INTO `rechte` VALUES ('abmelden', '91.0.99.1');

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `station`


CREATE TABLE `station` (
  `ip` varchar(200) NOT NULL default '1',
  `station` char(3) NOT NULL default '',
  `abteilung` varchar(20) NOT NULL default '',
  `abt_zusatz` varchar(20) NOT NULL default '',
  `betten` smallint(6) NOT NULL default '0',
  `a3` char(1) NOT NULL default '1',
  `ausgabe` char(1) NOT NULL default 'J',
  PRIMARY KEY  (`ip`,`station`,`abteilung`,`abt_zusatz`)
) TYPE=MyISAM;

#
# Daten fr Tabelle `station`
#

INSERT INTO `station` VALUES ('91.0.99.2|91.0.99.1', '1.1', 'CH', 'allgemein', 36, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.2|91.0.99.1', '1.1', 'CH', 'privat', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1|91.0.99.1', '1.1', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '1.2', 'CH', 'allgemein', 31, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '1.2', 'CH', 'privat', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '1.2', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '1.3', 'GEB', 'Dr. Ziegler', 11, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '1.3', 'GEB', 'Dr. Baumgartner', 11, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '1.3', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '1.4', 'IT', '', 9, '0', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.1', 'IN', 'allgemein', 36, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.1', 'IN', 'privat', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.1', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '2.2', 'GYN', 'Dr. Ziegler', 11, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.2', 'GYN', 'Dr. Baumgartner', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.2', 'HNO', '', 10, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.2', 'IN', '', 10, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.2', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '2.3', 'CH', 'allgemein', 7, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.3', 'IN', 'allgemein', 17, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '2.3', 'Sontige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '3.1', 'IN', 'allgemein', 36, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '3.1', 'IN', 'privat', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', '3.1', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', 'E.3', 'CH', '', 16, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', 'E.3', 'Dr.', 'Dr. Steinmetz', 18, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', 'E.3', 'AU', 'Dr. Juranek', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', 'E.3', 'AU', 'Dr. Bengisu', 0, '1', 'J');
INSERT INTO `station` VALUES ('91.0.99.1', 'E.3', 'Sonstige', '', 0, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '3.2', 'URO', '', 31, '1', 'N');
INSERT INTO `station` VALUES ('91.0.99.1', '3.2', 'Sonstige', '', 0, '1', 'N');
